@charset "utf-8";
/* CSS Document */
body {
	background: url(../images/bg.gif) repeat-x #cfc3d1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#doc2 {
	background-color:#FFFFFF;
}
#top_div {
	background:url(../images/top_logo_bg.gif) repeat-x;
	height:77px;
	padding-top:17px;
}
#top_logo {
	font-family: "Lucida Sans Unicode";
	margin:0px 10px 0px 8px;
	background:url(../images/sk_logo.gif) no-repeat;
	text-align: right;
}
#head1 {
	padding-top:20px;
	font-size:12px;
	font-weight:bold;
	color:#813c7e;
}
.head2 {
	font-size:11px;
	font-weight:400;
	padding-top:2px;
	color:#727272;
}
#rite_div {
	width:478px;
	margin-left:8px;
	margin-top:34px;
	margin-right:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#rite_div p {
	margin-left:8px;
}
p.top_txt {
	margin:5px 0px 5px 8px;
}
p.p1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	line-height:16px;
	margin-bottom:8px;
}
p.step_txt {
	margin:12px 0px 5px 45px;
}
div.step1 {
	background:url(../images/step_1_bg.gif) no-repeat;
	height:69px;
	margin-bottom:6px;
	margin-left:8px;
	padding:18px 5px 0px 45px;
	font-size:11px;
	line-height:14px;
}
div.step2 {
	height:49px;
	background:url(../images/step_2_bg.gif) no-repeat;
	margin-bottom:6px;
	margin-left:8px;
	padding:18px 5px 0px 45px;
	font-size:11px;
	line-height:14px;
}
div.step3 {
	height:98px;
	background:url(../images/step_3_bg.gif) no-repeat;
	margin-bottom:6px;
	margin-left:8px;
	padding:18px 10px 0px 45px;
	font-size:11px;
	line-height:14px;
}
.gray_span {
	color:#555555;
}
p.font16 {
	font-size:16px;
	color:#513753;
	font-weight: bold;
	margin-bottom:7px;
}
#left_div {
	width:240px;
	margin-top:34px;
	margin-right:7px;
	text-align: left;
}
div.demo_link {
	background:url(../images/demo_bg.gif) no-repeat;
	height:80px;
	overflow:hidden;
	padding:17px 10px 0px 110px;
	line-height:15px;
	font-weight: bold;
	font-size:12px;
}
a.viewDemo_link {
	color:#7b1076;
}
#btm_txt {
	font-size:10px;
	color:#747474;
	line-height:15px;
	text-align:justify;
	padding:8px;
	width:735px;
}
p.small_txt {
	font-size:10px;
	clear:both;
	margin-bottom:10px;
}
div.login_div {
	background:url(../images/sk_cust.gif) no-repeat;
	margin-top:13px;
	width:226px; height:41px;
	padding:70px 0px 0px 17px;
}
div.form_div {
	background:url(../images/form_bg.gif) no-repeat;
	height:322px;
	margin-top:13px;
	width:206px;
	overflow: hidden;
	padding:94px 17px 5px 17px;
}
#perf_tab {
	margin-left:8px;
	border:1px solid #7e7e7e;
	font-size:11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom:8px;
}
#perf_tab td.bl {
	border-bottom:1px solid #7e7e7e;
	border-right:1px solid #7e7e7e;
	padding:3px;
}
#perf_tab td.l {
	border-right:1px solid #7e7e7e;
	padding:3px;
}
p.logon {
	margin-bottom:20px;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
a.login {
	text-decoration:underline;
	color:#0024ff;
}
#form input{margin-bottom:6px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; height:15px; width:185px; padding:2px;}
#form input.btn{ margin-top:3px; height:26px; width:73px; margin-bottom:3px;}
#form select{margin-bottom:6px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; width:193px; height:20px;}
p.font10{font-size:11px; font-family:"Lucida Sans"; color:#FFFFFF; line-height:13px;}
